:root {
  --secondary-dark: #44c5b3;
  --primary-color: #3b4872;
  --medium-grey: #6b6b6b;
  --black: black;
  --secondary-color: #8bddd2;
  --secondary-light: #dbf4f1;
  --light-grey: #efefef;
  --white: white;
  --dark-grey: #333;
}

h1 {
  color: var(--secondary-dark);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 3em;
  font-weight: 300;
  line-height: 1;
}

h2 {
  color: var(--primary-color);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 2.1em;
  font-weight: 300;
  line-height: 1;
}

h3 {
  color: var(--secondary-dark);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1.7em;
  font-weight: 300;
  line-height: 1;
}

h4 {
  color: var(--secondary-dark);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: var(--primary-color);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1em;
  font-weight: 700;
}

h6 {
  color: var(--primary-color);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: .8rem;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: var(--medium-grey);
  margin-bottom: 30px;
}

a {
  color: var(--secondary-dark);
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
  transition: color .3s ease-in-out;
}

a:hover {
  color: var(--black);
}

ul {
  margin-top: 0;
  margin-bottom: 30px;
  padding-left: 40px;
}

li {
  margin-bottom: 10px;
}

strong {
  color: var(--primary-color);
  font-weight: 400;
}

blockquote {
  color: var(--primary-color);
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border-left: 0 #e2e2e2;
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.6em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.3;
}

.container {
  text-align: left;
  flex-direction: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 100px;
}

.container.is-main {
  background-color: #fff;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 140px;
  padding-right: 100px;
}

.container.is-header {
  align-self: center;
  padding-top: 140px;
  padding-bottom: 140px;
}

.container.is-nav {
  flex: 1;
  padding-left: 0;
  padding-right: 0;
}

.container.is-hero {
  align-self: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.body {
  color: var(--medium-grey);
  text-align: left;
  background-image: url('../images/body-bg.png');
  background-position: 0 0;
  background-size: 300px;
  background-attachment: fixed;
  font-family: Open Sans, sans-serif;
  font-size: 110%;
  font-weight: 300;
  line-height: 26px;
}

.body.is-uc {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hr {
  border-bottom: 1px solid var(--secondary-color);
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 0;
}

.button {
  background-color: var(--secondary-color);
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  margin: 10px 20px;
  padding: 10px 40px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  transition: background-color .3s ease-in-out, color .3s;
}

.button:hover {
  background-color: var(--secondary-light);
  color: var(--secondary-color);
}

.button.btn-block {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.button.is-form {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.button.is-form:hover {
  background-color: var(--primary-color);
  color: var(--secondary-light);
}

.button.is-fixed {
  z-index: 99999;
  background-color: var(--primary-color);
  color: var(--secondary-light);
  margin-bottom: 40px;
  margin-right: 40px;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.button.is-fixed:hover {
  background-color: var(--secondary-light);
  color: var(--primary-color);
}

.button.is-fixed.ia-open-modal {
  z-index: 9998;
  border: 2px solid var(--secondary-dark);
}

.color-txt-second {
  color: var(--secondary-color);
}

.main {
  display: flex;
}

.footer {
  background-color: var(--primary-color);
  flex-direction: column;
  justify-content: center;
  min-height: 30vh;
  display: flex;
}

.content-block {
  padding-bottom: 50px;
}

.content-block.is-buttons {
  text-align: center;
}

.nav {
  float: none;
  text-align: center;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: block;
  position: relative;
}

.nav__link {
  color: var(--secondary-dark);
  flex: 0 auto;
  order: 0;
  align-self: auto;
  padding: 30px 20px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  display: inline-block;
}

.nav__link:hover, .nav__link:focus, .nav__link.w--current {
  color: var(--primary-color);
}

.nav__link.is-site-title {
  float: right;
  color: var(--primary-color);
  padding-right: 0;
  display: none;
}

.navbar {
  background-color: var(--light-grey);
  background-image: linear-gradient(to right, rgba(150, 150, 150, .2), var(--light-grey) 20%, var(--light-grey) 80%, rgba(150, 150, 150, .2));
  justify-content: center;
  font-family: Droid Serif, serif;
  font-size: 1.2rem;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.footer__text-block {
  color: var(--secondary-color);
  height: auto;
  font-style: normal;
}

.footer__heading {
  color: #fff;
  font-family: Open Sans Condensed, sans-serif;
  font-style: normal;
}

.lay-out {
  padding-left: 140px;
  padding-right: 140px;
  position: relative;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.header {
  background-color: var(--secondary-light);
  background-image: url('../images/midnorthhandtherapy-2.JPG');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.header.is-bg2 {
  background-image: url('../images/midnorthhandtherapy-10.JPG');
  background-size: cover;
}

.header.is-bg3 {
  background-image: url('../images/mdht-header-new.jpg');
  background-size: cover;
}

.header.is-bg4 {
  background-image: url('../images/midnorthhandtherapy-4.JPG');
  background-size: cover;
}

.header.is-bg5 {
  background-image: url('../images/midnorthhandtherapy-3.JPG');
  background-size: cover;
}

.header.is-bg6 {
  background-image: url('../images/midnorthhandtherapy-6.JPG');
  background-size: cover;
}

.header.is-bg7 {
  background-image: url('../images/midnorthhandtherapy-7.JPG');
  background-size: cover;
}

.hero__heading {
  color: #fff;
  text-align: center;
  text-shadow: 2px 2px 4px var(--black);
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 4rem;
}

.hero__lead {
  color: #fff;
  text-align: center;
  text-shadow: 2px 2px 4px var(--black);
  margin-bottom: 20px;
  font-family: Open Sans Condensed, sans-serif;
  font-size: 1.9rem;
  font-weight: 400;
  line-height: 1.6rem;
  position: static;
}

.footer__link {
  color: var(--secondary-color);
}

.footer__link:hover {
  color: var(--secondary-light);
}

.modal-wrap {
  z-index: 9999;
  cursor: default;
  background-color: rgba(28, 63, 58, .8);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modal {
  background-color: var(--light-grey);
  border-radius: 2px;
  flex-direction: column;
  min-width: 40vw;
  min-height: 30vh;
  padding: 20px;
  display: flex;
}

.modal__header {
  border-bottom: 1px solid #fff;
  margin-bottom: 40px;
  padding-bottom: 10px;
  font-size: 1.5rem;
}

.modal__body {
  flex: 1;
}

.modal__footer {
  text-align: right;
}

.modal__dismiss {
  float: right;
  font-family: Materialicons, sans-serif;
  font-size: 2rem;
}

.modal__heading {
  color: var(--primary-color);
  font-family: Open Sans Condensed, sans-serif;
  font-weight: 300;
  display: inline;
}

.footer__flex-box {
  display: flex;
}

.footer__flex-child {
  text-align: center;
  flex: 1;
  align-self: flex-start;
}

.footer__flex-child.is-first {
  text-align: left;
}

.footer__flex-child.is-last {
  text-align: right;
}

.scroll-indicator {
  z-index: 9999;
  background-color: var(--primary-color);
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  transform-origin: 0%;
  transform-style: preserve-3d;
  width: 100%;
  height: 2px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  transform: scale3d(0, 1, 1);
}

.header__image {
  height: 120px;
  max-height: 120px;
  margin-top: 20px;
  margin-bottom: 10px;
  display: block;
}

.hero-img {
  background-color: var(--light-grey);
  background-image: linear-gradient(to right, rgba(150, 150, 150, .2), var(--light-grey) 20%, #efefef 80%, rgba(150, 150, 150, .2));
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.form {
  background-color: rgba(222, 222, 222, .4);
  border-radius: 4px;
  padding: 20px;
}

.form__label {
  color: var(--primary-color);
  font-size: 1em;
  font-weight: 300;
}

.form__input {
  border: 1px solid var(--secondary-color);
  color: var(--medium-grey);
  background-color: #fff;
  border-radius: 6px;
  font-size: 1em;
}

.div-block {
  text-align: center;
}

.txt-uc {
  color: var(--light-grey);
}

.img-uc {
  width: 100%;
  max-width: 30vw;
  margin-bottom: 20px;
}

.c-modal__rich-txt {
  width: 100%;
}

.row {
  flex-wrap: wrap;
  align-content: stretch;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.col {
  flex: 0 auto;
  width: 60%;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.col.col-lg-6 {
  flex-basis: 50%;
  max-width: 50%;
}

.col.shrink {
  flex: 0 auto;
  width: 40%;
}

.mb-1 {
  margin-bottom: 10px;
}

.link-footer {
  color: var(--secondary-color);
}

.link-footer:hover {
  color: var(--white);
}

.c-quotes__quote {
  color: var(--primary-color);
  text-align: center;
  font-size: 2.2em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2;
}

.c-quotes__name {
  color: var(--secondary-dark);
  text-align: center;
  padding-top: 10px;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
  line-height: 1.2;
}

.c-quotes__wrap {
  margin-bottom: 0;
  padding-left: 100px;
  padding-right: 100px;
}

.c-header__credit {
  opacity: .6;
  color: var(--white);
  text-shadow: 1px 1px #000;
  padding-bottom: 5px;
  padding-left: 10px;
  font-size: .7em;
  font-weight: 300;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

@media screen and (max-width: 991px) {
  .container {
    padding: 40px 20px 80px;
  }

  .container.is-main {
    padding: 40px 60px 60px;
  }

  .container.is-nav {
    flex: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .button.is-fixed.ia-open-modal {
    text-align: center;
    border-width: 2px 0 0;
    border-radius: 0;
    width: 100%;
    margin: 0;
  }

  .footer {
    min-height: 25vh;
  }

  .lay-out {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .hero__heading {
    font-size: 3.5rem;
    line-height: 3rem;
    display: inline-block;
    position: static;
  }

  .hero__lead {
    margin-bottom: 0;
    padding-top: 10px;
  }

  .footer__flex-child.is-first {
    text-align: left;
  }

  .footer__flex-child.is-last {
    text-align: right;
  }

  .c-quotes__wrap {
    padding-left: 60px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.is-main {
    padding: 20px 40px 40px;
  }

  .container.is-nav {
    flex: 0 auto;
  }

  .footer {
    min-height: 20vh;
  }

  .lay-out {
    padding-left: 0;
    padding-right: 0;
  }

  .footer__flex-child {
    text-align: center;
  }

  .footer__flex-child.is-first, .footer__flex-child.is-last {
    display: none;
  }

  .c-quotes__wrap {
    padding-left: 40px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding: 0 20px;
  }

  .container.is-main {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.is-hero {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container.is-footer {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .header {
    min-height: 20vh;
  }

  .hero__heading {
    font-size: 2rem;
    line-height: 2rem;
  }

  .hero__lead {
    display: none;
  }

  .header__image {
    height: 100px;
    max-height: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .hero-img {
    min-height: 15vh;
  }

  .row {
    flex-wrap: wrap;
  }

  .col {
    flex-basis: 100%;
    max-width: 100%;
  }
}


@font-face {
  font-family: 'Materialicons';
  src: url('../fonts/MaterialIcons-Regular.woff2') format('woff2'), url('../fonts/MaterialIcons-Regular.eot') format('embedded-opentype'), url('../fonts/MaterialIcons-Regular.woff') format('woff'), url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}